<?xml version="1.0" encoding="utf-8"?> 
<!-- 
  Synopsys, Inc.
  Version J-2015.03M-SP1-2
  Project file D:\Libero_11_7_publish\tu0547_iar_ncf\synthesis\syntmp\run_option.xml
  Written on Fri Mar 11 18:58:42 2016


--> 
<project_attribute_list name="Project Settings"> 
     <option name="project_name" display_name="Project Name">SPI_Flash_syn</option>
     <option name="impl_name" display_name="Implementation Name">synthesis</option>
     <option name="top_module" display_name="Top Module">SPI_Flash</option>
     <option name="retiming" display_name="Retiming">0</option>
     <option name="resource_sharing" display_name="Resource Sharing">1</option>
     <option name="maxfan" display_name="Fanout Guide">10000</option>
     <option name="disable_io_insertion" display_name="Disable I/O Insertion">0</option>
     <option name="symbolic_fsm_compiler" display_name="FSM Compiler">1</option>
</project_attribute_list>

